
#menu ul.effect2 li a.b {
    padding: 5px 11px 3px 12px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body.menu-top #menu ul.effect2 li a.b {
    margin-bottom: 9px;
}

body.menu-left #header.big div.wrap-content div.content #menu ul.effect2 li {
    margin-bottom: 10px;
}

body.menu-left #header.big div.wrap-content div.content #menu ul.effect2 li.sub {
    margin-bottom: 7px;
}


body.menu-left #header.small div.wrap-content div.content #menu ul.effect2 li {
    margin-bottom: 7px;
}

body.menu-left #header.small div.wrap-content div.content #menu ul.effect2 li.sub {
    margin-bottom: 5px;
}

body.menu-left #header.small div.wrap-content div.content #menu ul.effect2 li.sub.sub-last {
    margin-bottom: 16px !important;
}

body.menu-top #header div.wrap-content div.content #menu ul.effect5 li.b {
    margin-right: 0;
    margin-left: 0;
}

body.menu-top.menualign-right #header #menu ul li {
    margin-left: 16px;
}

body.menu-top.menualign-left #header #menu ul li {
    margin-right: 16px;
}

body.menu-top.menualign-center #header #menu ul li {
    margin: 0 8px;
}

/*
body.menu-left #menu ul.effect2 li {
    margin: 8px 0 6px 0;
}


body.menu-top.menualign-right #menu ul.effect2 li {
    margin-left: 10px;
}

body.menu-top.menualign-center #menu ul.effect4 li,
body.menu-top.menualign-left #menu ul.effect4 li {
    margin-right: 10px;
}*/


/* align */

body.menu-top #menu ul.effect2 {
    margin-top: 4px;
    margin-bottom: 6px;
}

body.menu-top.font-pack4 #menu ul.effect2 {
    margin-top: 3px;
}

body.menu-top.font-pack6 #menu ul.effect2 {
    margin-top: 4px;
}


body.menu-top.font-pack5.menu-effect1 #header h1,
body.menu-top.font-pack3.menu-effect1 #header h1 {
    margin-top: 1px;
}
